[<text>
<title>british, french ministers discuss public spending</title>
<dateline>    london, march 26 - </dateline>french finance minister edouard balladur
discussed the need to control public spending in talks here
today with british chancellor of the exchequer nigel lawson, a
treasury spokesman said.
    the spokesman said the ministers reviewed their economies,
and public spending, domestic and european community-wide.
    he declined to comment on whether the subject of concerted
action to shore up the dollar had arisen. the u.s. currency
dipped sharply earlier this week after a month of relative
stability after an agreement by six major industrialised
nations in paris on february 22 to stabilise their currencies.
reuter
</text>]